/* University Template over-ride
   Launched:
   Author:
   ----------------------------------------------------*/

@media only screen {
  .btn-anchor:after { background-position:50% 50%; background-repeat:no-repeat; background-size:.7em; content:"\2193"; display:inline; font-family:var(--font-default); margin-left:.16em; padding:.5em; }
}

/* 480px
----------------------------------------------------*/

/* 768px
----------------------------------------------------*/

@media only screen and (min-width:48em) {
h2.story-title { font-size:2rem;margin-top:.5rem;}
.grid p {font-size:.95rem;}
}

/* 960px
----------------------------------------------------*/

/* 1280px
----------------------------------------------------*/

/* 1600px
----------------------------------------------------*/

/* 1920px
----------------------------------------------------*/

/* Print
----------------------------------------------------*/